# These X Resources are Current in NCSA X Mosaic v2.7b4

## These are the browser configuration resources:

Mosaic*defaultFontChoice: TimesRegular
Mosaic*DefaultFontChoice: TimesRegular
  The default font you wish to use in Mosaic.
  Valid Choices Are:
  - TimesLarge
  - TimesRegular
  - TimesSmall
  - HelveticaLarge
  - HelveticaRegular
  - HelveticaSmall
  - CenturyLarge
  - CenturyRegular
  - CenturySmall
  - LucidaLarge
  - LucidaRegular
  - LucidaSmall
Mosaic*kiosk: False
Mosaic*Kiosk: False
  This enables or disables "Kiosk Mode", a very simplistic set of functionality intended for use as a "public" Mosaic terminal.
Mosaic*kioskNoExit: False
Mosaic*KioskNoExit: False
  This decides whether or not the Kiosk presents the user with a way to exit.
Mosaic*useGlobalHistory: True
Mosaic*UseGlobalHistory: True
  Whether or not Mosaic will keep a history file.
Mosaic*displayURLsNotTitles: False
Mosaic*DisplayURLsNotTitles: False
  If you want Mosaic to show titles in place of URLs.
Mosaic*defaultWidth: 640
Mosaic*DefaultWidth: 640
  Default width of Mosaic.
Mosaic*defaultHeight: 700
Mosaic*DefaultHeight: 700
  Default height of Mosaic.
Mosaic*homeDocument: HOME_PAGE_DEFAULT
Mosaic*HomeDocument: HOME_PAGE_DEFAULT
  What document you want Mosaic to load upon starting up.
Mosaic*confirmExit: True
Mosaic*ConfirmExit: True
  Whether or not to prompt for exiting Mosaic.
Mosaic*sendmailCommand: /usr/lib/sendmail -t
Mosaic*SendmailCommand: /usr/lib/sendmail -t
  Where/Which "sendmail" program to use for sending mail along with any appropriate options.
Mosaic*mailFilterCommand: (NULL)
Mosaic*MailFilterCommand: (NULL)
  This gives you the ability to filter the mail Mosaic sends witha filter program.
Mosaic*printCommand: lpr
Mosaic*PrintCommand: lpr
  This the default print command you wish to use and any accompanying options.
Mosaic*cciPort: 0
Mosaic*CCIPort: 0
  This is the default port for CCI to start listening on. If it is 0, Mosaic does not start listening at start up.
Mosaic*maxNumCCIConnect: 0
Mosaic*MaxNumCCIConnect: 0
  This is the maximum number of simultaneous CCI connections allowed by Mosaic. If it is 0, there is no limit.
Mosaic*loadLocalFile: 1
Mosaic*LoadLocalFile: 1
  This allows you to disable local file viewing via the CCI.
Mosaic*editCommand: (NULL)
Mosaic*EditCommand: (NULL)
  This allows you to specify which editor you want to use to edit a specific page. If nothing is set, it tries to use what you have set the EDITOR environment variable. As a fallback it tries to use "vi".
Mosaic*editCommandUseXterm: True
Mosaic*EditCommandUseXterm: True
  This lets you set whether or not you want to use a XTerm to do your editing.
AIX -- Mosaic*xtermCommand: aixterm -v
AIX --Mosaic*XtermCommand: aixterm -v
  This is the XTerm command.
DEFAULT -- Mosaic*xtermCommand: xterm
DEFAULT -- Mosaic*XtermCommand: xterm
  This is the XTerm command.
Mosaic*historyFile: .mosaic-x-history
Mosaic*HistoryFile: .mosaic-x-history
  This is the name of the global history file.
Mosaic*defaultHotlistFile: .mosaic-hotlist-default
Mosaic*DefaultHotlistFile: .mosaic-hotlist-default
  This is the name of the hotlist file.
Mosaic*personalAnnotationDirectory: .mosaic-personal-annotations
Mosaic*PersonalAnnotationDirectory: .mosaic-personal-annotations
  This is the personal annotations directory.
Mosaic*defaultAuthorName: (NULL)
Mosaic*DefaultAuthorName: (NULL)
  Your real name.
Mosaic*defaultAuthorEmail: (NULL)
Mosaic*DefaultAuthorEmail: (NULL)
  The address you prefer to receive mail at.
Mosaic*signature: (NULL)
Mosaic*Signature: (NULL)
  Your signature file (included in news and mail).
Mosaic*annotationsOnTop: False
Mosaic*AnnotationsOnTop: False
  Where to put the annotcations...top or bottom.
Mosaic*colorsPerInlinedImage: 50
Mosaic*ColorsPerInlinedImage: 50
  The maximum number of colors allowed for each in-line image.
Mosaic*trackVisitedAnchors: True
Mosaic*TrackVisitedAnchors: True
  Sets whether or not to keep track of whether you have visited a particular anchor before.
Mosaic*uncompressCommand: uncompress
Mosaic*UncompressCommand: uncompress
  The command for "uncompress"ing.
Mosaic*gunzipCommand: gunzip -f -n
Mosaic*GunzipCommand: gunzip -f -n
  The command for "gunzip"ping.
HPUX -- Mosaic*recordCommandLocation: /usr/audio/bin/srecorder
HPUX -- Mosaic*RecordCommandLocation: /usr/audio/bin/srecorder
  The command for recording audio annotations.
SGI -- Mosaic*recordCommandLocation: /usr/sbin/recordaiff
SGI -- Mosaic*RecordCommandLocation: /usr/sbin/recordaiff
  The command for recording audio annotations.
SUNOS -- Mosaic*recordCommandLocation: /usr/demo/SOUND/record
SUNOS -- Mosaic*RecordCommandLocation: /usr/demo/SOUND/record
  The command for recording audio annotations.
DEFAULT -- Mosaic*recordCommandLocation: /bin/true
DEFAULT -- Mosaic*RecordCommandLocation: /bin/true
  The command for recording audio annotations.
HPUX -- Mosaic*recordCommand: srecorder -au
HPUX -- Mosaic*RecordCommand: srecorder -au
  The record command and its parameters.
SGI -- Mosaic*recordCommand: recordaiff -n 1 -s 8 -r 8000
SGI -- Mosaic*RecordCommand: recordaiff -n 1 -s 8 -r 8000
  The record command and its parameters.
SUNOS -- Mosaic*recordCommand: record
SUNOS -- Mosaic*RecordCommand: record
  The record command and its parameters.
DEFAULT -- Mosaic*recordCommand: true
DEFAULT -- Mosaic*RecordCommand: true
  The record command and its parameters.
Mosaic*gethostbynameIsEvil: False
Mosaic*GethostbynameIsEvil: False
  When this is False, Mosaic will determine the hostname by a call to "gethostbyname()". When it is True, Mosaic will first look at Mosaic*fullHostname and if that is NULL, it will just use the numbers returned by "gethostname()", otherwise it uses Mosaic*fullHostname. The name refers to your local machine name.
Mosaic*autoPlaceWindows: True
Mosaic*AutoPlaceWindows: True
  Whether or not Mosaic automatically places your Mosaic children windows.
Mosaic*initialWindowIconic: False
Mosaic*InitialWindowIconic: False
  The same as starting Mosaic with "-iconic".
Mosaic*tmpDirectory: (NULL)
Mosaic*TmpDirectory: (NULL)
  The directory you want to use as your temporary directory.
Mosaic*annotationServer: (NULL)
Mosaic*AnnotationServer: (NULL)
  Your annotation server.
Mosaic*catchPriorAndNext: True
Mosaic*CatchPriorAndNext: True
  Whether or not to use PG_UP and PG_DN.
Mosaic*fullHostname: (NULL)
Mosaic*FullHostname: (NULL)
  The full hostname of your local machine (for use in conjunction with GetHostByNameIsEvil).
Mosaic*reverseInlinedBitmapColors: False
Mosaic*ReverseInlinedBitmapColors: False
  This will reverse the black and white for in-line XBM images.
Mosaic*confirmDeleteAnnotation: True
Mosaic*ConfirmDeleteAnnotation: True
  Whether or not you want to be prompted for confirmation when deleting an annotation.
Mosaic*tweakGopherTypes: True
Mosaic*TweakGopherTypes: True
  If on, gopher types will be determined by their filename.
Mosaic*guiLayout: (NULL)
Mosaic*GuiLayout: (NULL)
  Allows you to re-arrange the user interface to your likeing.
Mosaic*trackPointerMotion: True
Mosaic*TrackPointerMotion: True
  En/Disables the tracking of links, etc., in the status display.
Mosaic*trackFullURLs: True
Mosaic*TrackFullURLs: True
  If TrackPointerMotion is turned on, this will force a full URL to be displayed rather than the possible relative URL.
Mosaic*hdfMaxImageDimension: 400
Mosaic*HdfMaxImageDimension: 400
  The maximum image dimension allowed for HDF files.
Mosaic*hdfMaxDisplayedDatasets: 15
Mosaic*HdfMaxDisplayedDatasets: 15
  The maximum number of datasets displayed at one time for HDF files.
Mosaic*hdfMaxDisplayedAttributes: 10
Mosaic*HdfMaxDisplayedAttributes: 10
  The maximum number of sttributes displayed at one time for HDF files.
Mosaic*hdfPowerUser: False
Mosaic*HdfPowerUser: False
  The display text is shortened up for the more experienced HDF surfer.
Mosaic*docsDirectory: (NULL)
Mosaic*DocsDirectory: (NULL)
  The base URL for the documents accessed from the Help Menu/Buttons.
Mosaic*documentsMenuSpecfile: /usr/local/lib/mosaic/documents.menu
Mosaic*DocumentsMenuSpecfile: /usr/local/lib/mosaic/documents.menu
  The name of a local file which contains pairs of lines consisting of "URL Title" and "URL". This is used to add the "Documents" pull-down menu.
Mosaic*reloadReloadsImages: False
Mosaic*ReloadReloadsImages: False
  Whether or not to re-fetch the images when you press Reload.
Mosaic*reloadPragmaNoCache: False
Mosaic*ReloadPragmaNoCache: False
  Whether or not to send "Pragma: no-cache" header to proxy servers.
Mosaic*maxWaisResponses: 200
Mosaic*MaxWaisResponses: 200
  The maximum number of responses accepted from a WAIS server.
Mosaic*delayImageLoads: False
Mosaic*DelayImageLoads: False
  Whether or not to delay image loading.
Mosaic*enableTables: False
Mosaic*EnableTables: False
  Whether or not to use Mosaic's No-Markup tables.
Mosaic*disableMiddleButton: False
Mosaic*DisableMiddleButton: False
  Whether or not to let the middle button represent opening a link in another window.
Mosaic*useDefaultExtensionMap: True
Mosaic*UseDefaultExtensionMap: True
  Whether or not to use the extension map (mime types).
Mosaic*globalExtensionMap: /usr/local/lib/mosaic/mime.types
Mosaic*GlobalExtensionMap: /usr/local/lib/mosaic/mime.types
  The location of your global extension map (mime types)
Mosaic*personalExtensionMap: .mime.types
Mosaic*PersonalExtensionMap: .mime.types
  The name of your personal extension map (mime types).
Mosaic*useDefaultTypeMap: True
Mosaic*UseDefaultTypeMap: True
  Whether or not to use your type map (mailcap) file.
Mosaic*globalTypeMap: /usr/local/lib/mosaic/mailcap
Mosaic*GlobalTypeMap: /usr/local/lib/mosaic/mailcap
  The name and path to your global type map (mailcap) file.
Mosaic*personalTypeMap: .mailcap
Mosaic*PersonalTypeMap: .mailcap
  The filename of your personal type map (mailcap) file.
Mosaic*twirlingTransferIcon: True
Mosaic*TwirlingTransferIcon: True
  Whether or not you want the "Globe Animation" to animate.
Mosaic*twirlIncrement: 4096
Mosaic*TwirlIncrement: 4096
  The number of bytes read to trigger a twirl (the next animation frame).
Mosaic*securityIcon: True
Mosaic*securityIcon: True
  Whether or not you want the Authentication security icon to be present.
Mosaic*imageCacheSize: 2048
Mosaic*ImageCacheSize: 2048
  The size (in kilobytes) of your internal image cache (in memory).
Mosaic*protectMeFromMyself: False
Mosaic*ProtectMeFromMyself: False
  Are you sure you want to go to this link?
Mosaic*printMode: plain
Mosaic*PrintMode: plain
  The default print file format mode. Can be plain, formatted, postscript, or html.
Mosaic*mailMode: plain
Mosaic*MailMode: plain
  The default mail file format mode. Can be plain, formatted, postscript, or html.
Mosaic*saveMode: plain
Mosaic*SaveMode: plain
  The default save file format mode. Can be plain, formatted, postscript, or html.
Mosaic*printBanners: True
Mosaic*PrintBanners: True
  In postscript mode; Whether or not to print the banners at the top and bottom of each page (URL Title and Page Number on top, URL and Current Date on bottom).
Mosaic*printFootnotes: True
Mosaic*PrintFootnotes: True
  In postscript mode; Whether or not to print the footnotes at the bottom of each page (Each anchor on the page gets a superscript footnote number and the corresponding URL is printed at the bottom as a footnote).
Mosaic*printPaperSizeUS: True
Mosaic*PrintPaperSizeUS: True
  Whether or not to use the US standard paper size (or the European A4).
Mosaic*useAFSKlog: False
Mosaic*UseAFSKlog: False
  Whether or not to use AFS's klog utility for generating a Kerberos ticket. #ifdef __sgi
SGI -- Mosaic*debuggingMalloc: False
SGI -- Mosaic*DebuggingMalloc: False
  Whether or not to use SGI's debugging malloc call.
Mosaic*installColormap: False
Mosaic*InstallColormap: False
  Whether or not to automatically install a colormap when you start Mosaic.
Mosaic*splashScreen: True
Mosaic*SplashScreen: True
  Whether or not you want to have a splash screen pop-up while Mosaic is initializing.
Mosaic*imageViewInternal: False
Mosaic*ImageViewInternal: False
  Whether or not you want to view "external" images internally.
Mosaic*urlExpired: 30
Mosaic*UrlExpired: 30
  The days a URL has in your global history before it expires.
Mosaic*httpTrace: False
Mosaic*HttpTrace: False
  Turn on or off HTTP tracing.
Mosaic*www2Trace: False
Mosaic*Www2Trace: False
  Turn on or off libwww2 tracing.
Mosaic*htmlwTrace: False
Mosaic*HtmlwTrace: False
  Turn on or off libhtmlw tracing.
Mosaic*cciTrace: False
Mosaic*CciTrace: False
  Turn on or off CCI tracing.
Mosaic*srcTrace: False
Mosaic*SrcTrace: False
  Turn on or off src tracing.
Mosaic*cacheTrace: False
Mosaic*CacheTrace: False
  Turn on or off internal image cache tracing.
Mosaic*nutTrace: False
Mosaic*NutTrace: False
  Turn on or off libnut tracing.
Mosaic*animateBusyIcon: True
Mosaic*AnimateBusyIcon: True
  Whether or not you want the busy mouse pointer to animate.
Mosaic*sendReferer: True
Mosaic*SendReferer: True
  Whether or not you want to send the referer field (tells where you came from).
Mosaic*sendAgent: True
Mosaic*SendAgent: True
  Whether or not you want to send the agent field (tells what browser you are using).
Mosaic*expandUrls: True
Mosaic*ExpandUrls: True
  Whether or not you want to have "shire.ncsa.uiuc.edu/" expanded to "http://shire.ncsa.uiuc.edu/" when you type it into the URL field.
Mosaic*expandUrlsWithName: True
Mosaic*expandUrlsWithName: True
  Whether or not you want to have "ftp.ncsa.uiuc.edu/" expanded to "ftp://ftp.ncsa.uiuc.edu" (same for www, gopher, wais, etc).
Mosaic*defaultProtocol: http
Mosaic*DefaultProtocol: http
  This is the default protocol to use when it cannot be determined from the name (or you have that turned off).
Mosaic*meterForeground: #FFFF00000000
Mosaic*MeterForeground: #FFFF00000000
  The meter foreground color.
Mosaic*meterBackground: #2F2F4F4F4F4F
Mosaic*MeterBackground: #2F2F4F4F4F4F
  The meter background color.
Mosaic*meterFontForeground: #FFFFFFFFFFFF
Mosaic*MeterFontForeground: #FFFFFFFFFFFF
  The color of the text that is written on top of the meter.
Mosaic*meter: True
Mosaic*Meter: True
  Whether or not to use the meter at all.
Mosaic*backupDataFiles: False
Mosaic*BackupDataFiles: False
  Whether or not to make a backup copy of your global history and hotlist at start up time.
Mosaic*iconPixBasename: default
Mosaic*IconPixBasename: default
  The complete path to the "globe" replacement animation including the base-name of the animation files (e.g. /path/to/globe.)
Mosaic*iconPixCount: 0
Mosaic*IconPixCount: 0
  The number of frames in the replacement animation.
Mosaic*acceptLanguage: (NULL)
Mosaic*AcceptLanguage: (NULL)
  The value of the header "Accept-Language: " to be sent with all GET requests.
Mosaic*ftpTimeoutVal: 90
Mosaic*FtpTimeoutVal: 90
  The timeout value in seconds on FTP connections.
Mosaic*ftpRedial: 10
Mosaic*FtpRedial: 10
  The number of times to retry a ftp site that files its username/password sequence.
Mosaic*ftpRedialSleep: 3
Mosaic*FtpRedialSleep: 3
  The number of seconds to sleep inbetween retries.
Mosaic*ftpFilenameLength: 18
Mosaic*FtpFilenameLength: 18
  The length of the filename to be displayed (the rest is "ellipsized") in ftp directory listings.
Mosaic*ftpEllipsisLength: 3
Mosaic*FtpEllipsisLength: 3
  The number of ellipsis for long ftp filenames.
Mosaic*ftpEllipsisMode: 2
Mosaic*FtpEllipsisMode: 2
  The placing of the ellipsis; 1=left, 2=center, 3=right.
Mosaic*hdfLongName: False
Mosaic*HdfLongName: False
  Whether or not to use the complete long name in HDF files.
Mosaic*titleIsWindowTitle: True
Mosaic*TitleIsWindowTitle: True
  Whether or not to display the title in the window title bar.
Mosaic*proxySpecfile: /usr/local/lib/mosaic/proxy
Mosaic*ProxySpecfile: /usr/local/lib/mosaic/proxy
  The full path to the proxy list file.
Mosaic*noproxySpecfile: /usr/local/lib/mosaic/no_proxy
Mosaic*NoproxySpecfile: /usr/local/lib/mosaic/no_proxy
  The full path to the no-proxy list file.
Mosaic*useScreenGamma: False
Mosaic*UseScreenGamma: False
  Whether or not to use Screen Gamma with PNG image display.
Mosaic*screenGamma: 2.2
Mosaic*ScreenGamma: 2.2
  The actual screen gamma value to use with PNG images.
Mosaic*popupCascadeMappingDelay: 500
Mosaic*PopupCascadeMappingDelay: 500
  The delay (in micro-seconds) before popping up a sub-menu in the RBM.
Mosaic*frameHack: False
Mosaic*FrameHack: False
  Whether or not to display a list of anchors that correspond to the HTML documents availble in a frames page (still shows the "<NOFRAMES>" portion of the document).
Mosaic*newsUseThreadView: True
Mosaic*NewsUseThreadView: True
  Whether to use the thread view or the article view for news display.
Mosaic*newsActLikePreB4: False
Mosaic*NewsActLikePreB4: False
  Forces the previous article and next article buttons to become insensitive when you are at the begining and/or end of the thread you are currently reading.
Mosaic*newsShowAllGroups: False
Mosaic*NewsShowAllGroups: False
  Whether or not to show all of the groups (subscribed and unsubscribed).
Mosaic*newsShowReadGroups: False
Mosaic*NewsShowReadGroups: False
  Whether or not to show newsgroups that are completely read (0 unread articles).
Mosaic*newsShowAllArticles: False
Mosaic*NewsShowAllArticles: False
  Whether or not to show all articles (read and unread).
Mosaic*newsUseBackgroundFlush: True
Mosaic*NewsUseBackgroundFlush: True
  Whether or not you want to have Mosaic write out your newsrc file on a regular basis (every X seconds).
Mosaic*newsBackgroundFlushTime: 300
Mosaic*NewsBackgroundFlushTime: 300
  The number of seconds between each flush of the newsrc file.
Mosaic*useLongTextNames: Fales
Mosaic*UseLongTextNames: Fales
  Whether or not to use the abbreviated text names for the text toolbar.
Mosaic*toolbarLayout: BACK,FORWARD,RELOAD,HOME,OPEN,SAVE,CLONE,CLOSE,FIND,PRINT,GROUPS,INDEX,PREVIOUS_THREAD,PREVIOUS_ARTICLE,NEXT_ARTICLE,NEXT_THREAD,POST,FOLLOW_UP,PUT,MKDIR
Mosaic*ToolbarLayout: BACK,FORWARD,RELOAD,HOME,OPEN,SAVE,CLONE,CLOSE,FIND,PRINT,GROUPS,INDEX,PREVIOUS_THREAD,PREVIOUS_ARTICLE,NEXT_ARTICLE,NEXT_THREAD,POST,FOLLOW_UP,PUT,MKDIR
  What buttons you want on the toolbar. Valid choices are:
  - BACK
  - FORWARD
  - RELOAD
  - HOME
  - OPEN
  - SAVE
  - NEW
  - CLONE
  - CLOSE
  - ADD_TO_HOTLIST
  - FIND
  - PRINT
  - GROUPS
  - INDEX
  - PREVIOUS_THREAD
  - PREVIOUS_ARTICLE
  - NEXT_ARTICLE
  - NEXT_THREAD
  - POST
  - FOLLOW_UP
  - PUT
  - MKDIR

## The next list is of command line parameters:

-fn -- Mosaic*fontList
  Specify the font for all fonts in Mosaic.
-ft -- Mosaic*XmText*fontList
  Specify the font for text.
-fm -- Mosaic*menubar*fontList
  Specify the menubar font.
-home -- Mosaic*homeDocument
  Specify the home document to load for "home".
-ngh -- Mosaic*useGlobalHistory
  Turns off global history usage.
-mono
  Tells Mosaic you are using a monochrome screen.
-color
  Tells Mosaic you are using a color screen.
-ghbnie -- Mosaic*gethostbynameIsEvil
  Tells Mosaic to not use gethostbyname().
-iconic -- Mosaic*initialWindowIconic
  Tells Mosaic to start up in iconic mode.
-i -- Mosaic*initialWindowIconic
  Tells Mosaic to start up in iconic mode.
-nd
  Tells Mosaic to not load any "default" resources.
-tmpdir -- Mosaic*tmpDirectory
  Specify your temporary directory.
-dil -- Mosaic*delayImageLoads
  Tells Mosaic to delay image loading.
-ics -- Mosaic*imageCacheSize
  Specify the internal memory image cache size (in Kilobytes).
-protect -- Mosaic*protectMeFromMyself
  Are you sure you want to go that URL?
-kraut -- Mosaic*mailFilterCommand
  Use the "kraut" (you must have this installed) mail filter.
SGI -- -dm -- Mosaic*debuggingMalloc
  On SGI...use debugging malloc instead of just malloc.
-kiosk -- Mosaic*kiosk
  Start Mosaic in kiosk mode.
-kioskNoExit -- Mosaic*kioskNoExit
  Start Mosaic in kiosk mode with no way to exit.
-cciPort -- Mosaic*cciPort
  The cciPort to listen on.
-maxNumCCIConnect -- Mosaic*maxNumCCIConnect
  The maximum number of CCI clients that can be attached at once.
-install
  Automatically install a private colormap for Mosaic.

## The next list is of resources pertaining to color displays:

Mosaic*XmLabel*fontList
  -*-helvetica-bold-r-normal-*-14-*-*-*-*-*-iso8859-1
Mosaic*XmLabelGadget*fontList
  -*-helvetica-bold-r-normal-*-14-*-*-*-*-*-iso8859-1
Mosaic*XmScale*fontList
  -*-helvetica-bold-r-normal-*-14-*-*-*-*-*-iso8859-1
Mosaic*XmBulletinBoard*labelFontList
  -*-helvetica-bold-r-normal-*-14-*-*-*-*-*-iso8859-1
Mosaic*optionmenu.XmLabelGadget*fontList
  -*-helvetica-bold-r-normal-*-14-*-*-*-*-*-iso8859-1
Mosaic*XmPushButton*fontList
  -*-helvetica-medium-r-normal-*-14-*-iso8859-1
Mosaic*XmPushButtonGadget*fontList
  -*-helvetica-medium-r-normal-*-14-*-iso8859-1
Mosaic*XmToggleButton*fontList
  -*-helvetica-medium-r-normal-*-14-*-iso8859-1
Mosaic*XmToggleButtonGadget*fontList
  -*-helvetica-medium-r-normal-*-14-*-iso8859-1
Mosaic*optionmenu*fontList
  -*-helvetica-medium-r-normal-*-14-*-iso8859-1
Mosaic*XmIconGadget*fontList
  -*-helvetica-medium-r-normal-*-14-*-iso8859-1
Mosaic*XmBulletinBoard*buttonFontList
  -*-helvetica-medium-r-normal-*-14-*-iso8859-1
Mosaic*menubar*fontList
  -*-helvetica-bold-o-normal-*-14-*-iso8859-1
Mosaic*XmMenuShell*XmPushButton*fontList
  -*-helvetica-bold-o-normal-*-14-*-iso8859-1
Mosaic*XmMenuShell*XmLabelGadget*fontList
  -*-helvetica-bold-o-normal-*-14-*-iso8859-1
Mosaic*XmMenuShell*XmPushButtonGadget*fontList
  -*-helvetica-bold-o-normal-*-14-*-iso8859-1
Mosaic*XmMenuShell*XmCascadeButton*fontList
  -*-helvetica-bold-o-normal-*-14-*-iso8859-1
Mosaic*XmMenuShell*XmCascadeButtonGadget*fontList
  -*-helvetica-bold-o-normal-*-14-*-iso8859-1
Mosaic*XmCascadeButton*fontList
  -*-helvetica-bold-o-normal-*-14-*-iso8859-1
Mosaic*XmCascadeButtonGadget*fontList
  -*-helvetica-bold-o-normal-*-14-*-iso8859-1
Mosaic*XmMenuShell*XmToggleButton*fontList
  -*-helvetica-bold-o-normal-*-14-*-iso8859-1
Mosaic*XmMenuShell*XmToggleButtonGadget*fontList
  -*-helvetica-bold-o-normal-*-14-*-iso8859-1
Mosaic*pulldownmenu*fontList
  -*-helvetica-bold-o-normal-*-14-*-iso8859-1
Mosaic*XmList*fontList
  -*-helvetica-medium-r-normal-*-14-*-iso8859-1
Mosaic*XmText.fontList
  -*-lucidatypewriter-medium-r-normal-*-14-*-iso8859-1
Mosaic*XmTextField.fontList
  -*-lucidatypewriter-medium-r-normal-*-14-*-iso8859-1
Mosaic*optionmenu*marginHeight
  0
Mosaic*optionmenu*marginTop
  5
Mosaic*optionmenu*marginBottom
  5
Mosaic*optionmenu*marginWidth
  5
Mosaic*pulldownmenu*XmPushButton*marginHeight
  1
Mosaic*pulldownmenu*XmPushButton*marginWidth
  1
Mosaic*pulldownmenu*XmPushButton*marginLeft
  3
Mosaic*pulldownmenu*XmPushButton*marginRight
  3
Mosaic*XmList*listMarginWidth
  3
Mosaic*menubar*marginHeight
  1
Mosaic*menubar.marginHeight
  0
Mosaic*menubar*marginLeft
  1
Mosaic*menubar.spacing
  7
Mosaic*XmMenuShell*marginLeft
  3
Mosaic*XmMenuShell*marginRight
  4
Mosaic*XmMenuShell*XmToggleButtonGadget*spacing
  2
Mosaic*XmMenuShell*XmToggleButtonGadget*marginHeight
  0
Mosaic*XmMenuShell*XmToggleButtonGadget*indicatorSize
  12
Mosaic*XmMenuShell*XmLabelGadget*marginHeight
  4
Mosaic*XmToggleButtonGadget*spacing
  4
Mosaic*XmToggleButton*spacing
  4
Mosaic*XmScrolledWindow*spacing
  0
Mosaic*XmScrollBar*width
  18
Mosaic*XmScrollBar*height
  18
Mosaic*Hbar*height
  22
Mosaic*Vbar*width
  22
Mosaic*XmScale*scaleHeight
  20
Mosaic*XmText*marginHeight
  4
Mosaic*fsb*XmText*width
  420
Mosaic*fsb*XmTextField*width
  420
Mosaic*fillOnSelect
  True
Mosaic*visibleWhenOff
  True
Mosaic*XmText*highlightThickness
  0
Mosaic*XmTextField*highlightThickness
  0
Mosaic*XmPushButton*highlightThickness
  0
Mosaic*XmScrollBar*highlightThickness
  0
Mosaic*highlightThickness
  0
Mosaic*keyboardFocusPolicy
  pointer
Mosaic*TitleFont
  -adobe-times-bold-r-normal-*-24-*-*-*-*-*-iso8859-1
Mosaic*Font
  -adobe-times-medium-r-normal-*-17-*-*-*-*-*-iso8859-1
Mosaic*ItalicFont
  -adobe-times-medium-i-normal-*-17-*-*-*-*-*-iso8859-1
Mosaic*BoldFont
  -adobe-times-bold-r-normal-*-17-*-*-*-*-*-iso8859-1
Mosaic*FixedFont
  -adobe-courier-medium-r-normal-*-17-*-*-*-*-*-iso8859-1
Mosaic*Header1Font
  -adobe-times-bold-r-normal-*-24-*-*-*-*-*-iso8859-1
Mosaic*Header2Font
  -adobe-times-bold-r-normal-*-18-*-*-*-*-*-iso8859-1
Mosaic*Header3Font
  -adobe-times-bold-r-normal-*-17-*-*-*-*-*-iso8859-1
Mosaic*Header4Font
  -adobe-times-bold-r-normal-*-14-*-*-*-*-*-iso8859-1
Mosaic*Header5Font
  -adobe-times-bold-r-normal-*-12-*-*-*-*-*-iso8859-1
Mosaic*Header6Font
  -adobe-times-bold-r-normal-*-10-*-*-*-*-*-iso8859-1
Mosaic*AddressFont
  -adobe-times-medium-i-normal-*-17-*-*-*-*-*-iso8859-1
Mosaic*PlainFont
  -adobe-courier-medium-r-normal-*-14-*-*-*-*-*-iso8859-1
Mosaic*ListingFont
  -adobe-courier-medium-r-normal-*-12-*-*-*-*-*-iso8859-1
Mosaic*SupSubFont
  -adobe-times-medium-r-normal-*-10-*-*-*-*-*-iso8859-1
Mosaic*MeterFont
  -*-fixed-*-*-*-*-14-*-*-*-*-*-*
Mosaic*AnchorUnderlines
  1
Mosaic*VisitedAnchorUnderlines
  1
Mosaic*DashedVisitedAnchorUnderlines
  True
Mosaic*VerticalScrollOnRight
  True
SGI -- Mosaic*Foreground
  #000000000000
SGI -- Mosaic*XmScrollBar*Foreground
  #afafafafafaf
SGI -- Mosaic*Background
  #afafafafafaf
SGI -- Mosaic*XmList*Background
  #afafafafafaf
SGI -- Mosaic*XmText*Background
  #afafafafafaf
SGI -- Mosaic*TroughColor
  #545454545454
SGI -- Mosaic*XmSelectionBox*Background
  #afafafafafaf
SGI -- Mosaic*XmMessageBox*Background
  #afafafafafaf
SGI -- Mosaic*XmLabel*Foreground
  #1d1d15155b5b
SGI -- Mosaic*XmToggleButton*Foreground
  #1d1d15155b5b
SGI -- Mosaic*XmPushButton*Foreground
  #5b5b00000000
SGI -- Mosaic*logo*Foreground
  #1d1d15155b5b
SGI -- Mosaic*searchindex_button*Foreground
  #1d1d15155b5b
SGI -- Mosaic*XmTextField*Background
  #8c8c8c8c8c8c
SGI -- Mosaic*SelectColor
  #ffffffff0000
SGI -- Mosaic*HighlightColor
  #afafafafafaf
SGI -- Mosaic*TopShadowColor
  #dfdfdfdfdfdf
SGI -- Mosaic*XmList*TopShadowColor
  #dfdfdfdfdfdf
SGI -- Mosaic*XmText*TopShadowColor
  #dfdfdfdfdfdf
SGI -- Mosaic*XmSelectionBox*TopShadowColor
  #dfdfdfdfdfdf
SGI -- Mosaic*XmMessageBox*TopShadowColor
  #dfdfdfdfdfdf
SGI -- Mosaic*visitedAnchorColor
  #272705055b5b
SGI -- Mosaic*anchorColor
  #00000000b0b0
SGI -- Mosaic*activeAnchorFG
  #ffff00000000
SGI -- Mosaic*activeAnchorBG
  #afafafafafaf
DEFAULT -- Mosaic*Foreground
  #000000000000
DEFAULT -- Mosaic*XmScrollBar*Foreground
  #bfbfbfbfbfbf
DEFAULT -- Mosaic*XmLabel*Foreground
  #1d1d15155b5b
DEFAULT -- Mosaic*XmToggleButton*Foreground
  #1d1d15155b5b
DEFAULT -- Mosaic*XmPushButton*Foreground
  #5b5b00000000
DEFAULT -- Mosaic*logo*Foreground
  #1d1d15155b5b
DEFAULT -- Mosaic*searchindex_button*Foreground
  #1d1d15155b5b
DEFAULT -- Mosaic*Background
  #bfbfbfbfbfbf
DEFAULT -- Mosaic*XmList*Background
  #bfbfbfbfbfbf
DEFAULT -- Mosaic*XmText*Background
  #bfbfbfbfbfbf
DEFAULT -- Mosaic*XmSelectionBox*Background
  #bfbfbfbfbfbf
DEFAULT -- Mosaic*XmMessageBox*Background
  #bfbfbfbfbfbf
DEFAULT -- Mosaic*XmTextField*Background
  #9c9c9c9c9c9c
DEFAULT -- Mosaic*TopShadowColor
  #e7e7e7e7e7e7
DEFAULT -- Mosaic*XmList*TopShadowColor
  #e7e7e7e7e7e7
DEFAULT -- Mosaic*XmText*TopShadowColor
  #e7e7e7e7e7e7
DEFAULT -- Mosaic*XmSelectionBox*TopShadowColor
  #e7e7e7e7e7e7
DEFAULT -- Mosaic*XmMessageBox*TopShadowColor
  #e7e7e7e7e7e7
DEFAULT -- Mosaic*TroughColor
  #646464646464
DEFAULT -- Mosaic*SelectColor
  #ffffffff0000
DEFAULT -- Mosaic*HighlightColor
  #bfbfbfbfbfbf
DEFAULT -- Mosaic*visitedAnchorColor
  #3f3f0f0f7b7b
DEFAULT -- Mosaic*anchorColor
  #00000000b0b0
DEFAULT -- Mosaic*activeAnchorFG
  #ffff00000000
DEFAULT -- Mosaic*activeAnchorBG
  #bfbfbfbfbfbf
Mosaic*dragInitiatorProtocolStyle
  XmDRAG_NONE
Mosaic*dragReceiverProtocolStyle
  XmDRAG_NONE

## The next list deals with resources pertaining to monochrome displays:

Mosaic*XmLabel*fontList
  -*-helvetica-bold-r-normal-*-14-*-*-*-*-*-iso8859-1
Mosaic*XmLabelGadget*fontList
  -*-helvetica-bold-r-normal-*-14-*-*-*-*-*-iso8859-1
Mosaic*XmScale*fontList
  -*-helvetica-bold-r-normal-*-14-*-*-*-*-*-iso8859-1
Mosaic*XmBulletinBoard*labelFontList
  -*-helvetica-bold-r-normal-*-14-*-*-*-*-*-iso8859-1
Mosaic*optionmenu.XmLabelGadget*fontList
  -*-helvetica-bold-r-normal-*-14-*-*-*-*-*-iso8859-1
Mosaic*XmPushButton*fontList
  -*-helvetica-medium-r-normal-*-14-*-iso8859-1
Mosaic*XmPushButtonGadget*fontList
  -*-helvetica-medium-r-normal-*-14-*-iso8859-1
Mosaic*XmToggleButton*fontList
  -*-helvetica-medium-r-normal-*-14-*-iso8859-1
Mosaic*XmToggleButtonGadget*fontList
  -*-helvetica-medium-r-normal-*-14-*-iso8859-1
Mosaic*optionmenu*fontList
  -*-helvetica-medium-r-normal-*-14-*-iso8859-1
Mosaic*XmIconGadget*fontList
  -*-helvetica-medium-r-normal-*-14-*-iso8859-1
Mosaic*XmBulletinBoard*buttonFontList
  -*-helvetica-medium-r-normal-*-14-*-iso8859-1
Mosaic*menubar*fontList
  -*-helvetica-bold-o-normal-*-14-*-iso8859-1
Mosaic*XmMenuShell*XmPushButton*fontList
  -*-helvetica-bold-o-normal-*-14-*-iso8859-1
Mosaic*XmMenuShell*XmLabelGadget*fontList
  -*-helvetica-bold-o-normal-*-14-*-iso8859-1
Mosaic*XmMenuShell*XmPushButtonGadget*fontList
  -*-helvetica-bold-o-normal-*-14-*-iso8859-1
Mosaic*XmMenuShell*XmCascadeButton*fontList
  -*-helvetica-bold-o-normal-*-14-*-iso8859-1
Mosaic*XmMenuShell*XmCascadeButtonGadget*fontList
  -*-helvetica-bold-o-normal-*-14-*-iso8859-1
Mosaic*XmCascadeButton*fontList
  -*-helvetica-bold-o-normal-*-14-*-iso8859-1
Mosaic*XmCascadeButtonGadget*fontList
  -*-helvetica-bold-o-normal-*-14-*-iso8859-1
Mosaic*XmMenuShell*XmToggleButton*fontList
  -*-helvetica-bold-o-normal-*-14-*-iso8859-1
Mosaic*XmMenuShell*XmToggleButtonGadget*fontList
  -*-helvetica-bold-o-normal-*-14-*-iso8859-1
Mosaic*pulldownmenu*fontList
  -*-helvetica-bold-o-normal-*-14-*-iso8859-1
Mosaic*XmList*fontList
  -*-helvetica-medium-r-normal-*-14-*-iso8859-1
Mosaic*XmText.fontList
  -*-lucidatypewriter-medium-r-normal-*-14-*-iso8859-1
Mosaic*XmTextField.fontList
  -*-lucidatypewriter-medium-r-normal-*-14-*-iso8859-1
Mosaic*optionmenu*marginHeight
  0
Mosaic*optionmenu*marginTop
  5
Mosaic*optionmenu*marginBottom
  5
Mosaic*optionmenu*marginWidth
  5
Mosaic*pulldownmenu*XmPushButton*marginHeight
  1
Mosaic*pulldownmenu*XmPushButton*marginWidth
  1
Mosaic*pulldownmenu*XmPushButton*marginLeft
  3
Mosaic*pulldownmenu*XmPushButton*marginRight
  3
Mosaic*XmList*listMarginWidth
  3
Mosaic*menubar*marginHeight
  1
Mosaic*menubar.marginHeight
  0
Mosaic*menubar*marginLeft
  1
Mosaic*menubar.spacing
  7
Mosaic*XmMenuShell*marginLeft
  3
Mosaic*XmMenuShell*marginRight
  4
Mosaic*XmMenuShell*XmToggleButtonGadget*spacing
  2
Mosaic*XmMenuShell*XmToggleButtonGadget*marginHeight
  0
Mosaic*XmMenuShell*XmToggleButtonGadget*indicatorSize
  12
Mosaic*XmMenuShell*XmLabelGadget*marginHeight
  4
Mosaic*XmToggleButtonGadget*spacing
  4
Mosaic*XmToggleButton*spacing
  4
Mosaic*XmScrolledWindow*spacing
  0
Mosaic*XmScrollBar*width
  18
Mosaic*XmScrollBar*height
  18
Mosaic*Hbar*height
  22
Mosaic*Vbar*width
  22
Mosaic*XmScale*scaleHeight
  20
Mosaic*XmText*marginHeight
  4
Mosaic*fsb*XmText*width
  420
Mosaic*fsb*XmTextField*width
  420
Mosaic*fillOnSelect
  True
Mosaic*visibleWhenOff
  True
Mosaic*XmText*highlightThickness
  0
Mosaic*XmTextField*highlightThickness
  0
Mosaic*XmPushButton*highlightThickness
  0
Mosaic*XmScrollBar*highlightThickness
  0
Mosaic*highlightThickness
  0
Mosaic*keyboardFocusPolicy
  pointer
Mosaic*TitleFont
  -adobe-times-bold-r-normal-*-24-*-*-*-*-*-iso8859-1
Mosaic*Font
  -adobe-times-medium-r-normal-*-17-*-*-*-*-*-iso8859-1
Mosaic*ItalicFont
  -adobe-times-medium-i-normal-*-17-*-*-*-*-*-iso8859-1
Mosaic*BoldFont
  -adobe-times-bold-r-normal-*-17-*-*-*-*-*-iso8859-1
Mosaic*FixedFont
  -adobe-courier-medium-r-normal-*-17-*-*-*-*-*-iso8859-1
Mosaic*Header1Font
  -adobe-times-bold-r-normal-*-24-*-*-*-*-*-iso8859-1
Mosaic*Header2Font
  -adobe-times-bold-r-normal-*-18-*-*-*-*-*-iso8859-1
Mosaic*Header3Font
  -adobe-times-bold-r-normal-*-17-*-*-*-*-*-iso8859-1
Mosaic*Header4Font
  -adobe-times-bold-r-normal-*-14-*-*-*-*-*-iso8859-1
Mosaic*Header5Font
  -adobe-times-bold-r-normal-*-12-*-*-*-*-*-iso8859-1
Mosaic*Header6Font
  -adobe-times-bold-r-normal-*-10-*-*-*-*-*-iso8859-1
Mosaic*AddressFont
  -adobe-times-medium-i-normal-*-17-*-*-*-*-*-iso8859-1
Mosaic*PlainFont
  -adobe-courier-medium-r-normal-*-14-*-*-*-*-*-iso8859-1
Mosaic*ListingFont
  -adobe-courier-medium-r-normal-*-12-*-*-*-*-*-iso8859-1
Mosaic*SupSubFont
  -adobe-courier-medium-r-normal-*-10-*-*-*-*-*-iso8859-1
Mosaic*MeterFont
  -*-fixed-*-*-*-*-14-*-*-*-*-*-*
Mosaic*Foreground
  black
Mosaic*Background
  white
Mosaic*TopShadowColor
  black
Mosaic*BottomShadowColor
  black
Mosaic*anchorColor
  black
Mosaic*visitedAnchorColor
  black
Mosaic*activeAnchorFG
  black
Mosaic*activeAnchorBG
  white
Mosaic*TroughColor
  black
Mosaic*SelectColor
  black
Mosaic*AnchorUnderlines
  1
Mosaic*VisitedAnchorUnderlines
  1
Mosaic*DashedVisitedAnchorUnderlines
  True
Mosaic*VerticalScrollOnRight
  True
Mosaic*dragInitiatorProtocolStyle
  XmDRAG_NONE
Mosaic*dragReceiverProtocolStyle
  XmDRAG_NONE